@font-face
{
    font-family: 'LAYES___';
  src: url('LAYES___.eot');
  src: url('LAYES___.eot?#') format('embedded-opentype'),
      url('LAYES___.woff') format('woff'),
      url('LAYES___.ttf') format('truetype');
}
@font-face
{
    font-family: 'LAYEO___';
  src: url('LAYEO___.eot');
  src: url('LAYEO___.eot?#') format('embedded-opentype'),
      url('LAYEO___.woff') format('woff'),
      url('LAYEO___.ttf') format('truetype');
}
@font-face
{
    font-family: 'LAYEU___';
  src: url('LAYEU___.eot');
  src: url('LAYEU___.eot?#') format('embedded-opentype'),
      url('LAYEU___.woff') format('woff'),
      url('LAYEU___.ttf') format('truetype');
}
